package com.ytpm.hydtw.activity

import android.os.Bundle
import androidx.fragment.app.FragmentActivity
import com.ytpm.hydtw.databinding.ActivityGameBinding


open class GameActivity : FragmentActivity() {

    private val TAG = "GameActivity.class"
    private lateinit var bindind: ActivityGameBinding

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        bindind = ActivityGameBinding.inflate(layoutInflater)
        setContentView(bindind.root)

    }
}